@import 'assets/variables';

.root {
  display: flex;
  align-items: center;
  padding: 0 $cell * 2;
  height: calc(100vh - 46px);
}

.loginWrapper {
  width: 100%;
  max-width: $cell  * 54;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: $cell * 30;
}

.error {
  color: #b42d2b;
  text-align: left;
  margin-bottom: $cell;
  margin-left: $cell;
}

.segment {
  padding: $cell * 4 !important;
}

.confirmation {
  font-size: 1.2rem;
  text-align: center;
}